ATA_BMDMA_STATUS(9)

NAME
ata_bmdma_status - Read PCI IDE BMDMA status

SYNOPSIS

u8 ata_bmdma_status (struct ata_port * ap);

ARGUMENTS

ap  Port associated with this ATA transaction.

DESCRIPTION

Read and return BMDMA status register.

May be used as the bmdma_status entry in ata_port_operations.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.